#ifndef __MOOD_ITEM_H__
#define __MOOD_ITEM_H__
#include <SDL/SDL.h>

/*! \brief Initialise mood items
 *
 * \return NULL on error, else something else
 */
void *init_mood_item(void);

void draw_mood_item(SDL_Surface *target);

#endif
